#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run minister with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

from distutils import sysconfig
site_packages_path = sysconfig.get_python_lib()

setup(
    name='minister',
    version='11',
    url='https://pikacode.com/bthate/minister',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description=""" Er wordt dus in voldoende mate voorzien in hulpverlening aan mensen met acute psychische problemen die in het weekend opspelen. """,
    license='MIT',
    include_package_data=True,
    zip_safe=False,
    install_requires=["meds", ],
    scripts=["bin/minister", "bin/minister-local"],
    packages=['minister',
              'minister.plugs',
             ],
    long_description = """ 

Vraag 4

Kunt u maatregelen nemen om ervoor te zorgen dat psychiatrische patiënten
met hoge psychische nood ook in het weekend voldoende hulp krijgen?

Antwoord op vraag 4

Personen die in acute psychische nood verkeren kunnen 24 uur per dag en   
zeven dagen in de week terecht bij de crisisdienst van een psychiatrische 
instelling. Voor personen die kampen met acute suïcidale problemen bieden 
de Stichting Ex6 en de Stichting 113online via de telefoon en via internet
anoniem crisiscounseling eveneens met een 24 uur bereikbaarheid.
Er wordt dus in voldoende mate voorzien in hulpverlening aan mensen met
acute psychische problemen die in het weekend opspelen.

https://zoek.officielebekendmakingen.nl/ah-tk-20122013-258

http://pypi.python.org/pypi/minister

                      """, 
    classifiers=[
        'Development Status :: 4 - Beta',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules'],
)
